Error on version overview

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Error on version overview

Jan Matèrne (jhm)
Reply | Threaded
Open this post in threaded view
|

AW: Error on version overview

Jan Matèrne (jhm)
3.6 published on 2017-06-08 regarding the overview page
3.7 published on 2017-11-04 regarding
http://search.maven.org/#search%7Cga%7C1%7Ccommons-lang3

Jan

> -----Ursprüngliche Nachricht-----
> Von: Jan Matèrne (jhm) [mailto:[hidden email]]
> Gesendet: Dienstag, 10. April 2018 14:31
> An: 'Commons Developers List'
> Betreff: Error on version overview
>
>  <http://commons.apache.org/> http://commons.apache.org/ lists version
> 3.6 for commons-lang3 while there is a version 3.7 published
>
>  <https://mvnrepository.com/artifact/org.apache.commons/commons-
> lang3/3.7>
> https://mvnrepository.com/artifact/org.apache.commons/commons-lang3/3.7
>
>
>
> Jan
>
>



---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]